## liblexical-var-perl 0.009

=== debian/changelog ===
liblexical-var-perl (0.009-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:13:40 +0100

liblexical-var-perl (0.009-3) unstable; urgency=medium

  * Add Fix-796396-FTBFS-with-Perl-5.22.patch patch.
    Fixes "FTBFS with perl 5.22: compilation failures".
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #796396)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Aug 2015 14:23:59 +0200

liblexical-var-perl (0.009-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl. (Closes: #787681)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2015 12:26:49 +0200

liblexical-var-perl (0.009-1) unstable; urgency=low

  * Imported Upstream version 0.009

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Sep 2013 23:24:42 +0200

liblexical-var-perl (0.008-1) unstable; urgency=low

  * Initial Release (Closes: #720206).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Aug 2013 19:20:52 +0200
