=== debian/control ===
Source: liblexical-var-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               liblexical-sealrequirehints-perl,
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-var-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-var-perl.git
Homepage: https://metacpan.org/release/Lexical-Var

Package: liblexical-var-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         liblexical-sealrequirehints-perl
Description: Perl module for using static variables without namespace pollution
 Lexical::Var implements lexical scoping of subroutines. Although it can be
 used directly, it is mainly intended to be infrastructure for modules that
 manage namespaces.
 .
 This module influences the meaning of single-part subroutine names that
 appear directly in code, such as "&foo" and "foo(123)". Normally, in the
 absence of any particular declaration, these would refer to the subroutine of
 that name located in the current package. A Lexical::Sub declaration can
 change this to refer to any particular subroutine, bypassing the package
 system entirely. A subroutine name that includes an explicit package part,
 such as "&main::foo", always refers to the subroutine in the specified
 package, and is unaffected by this module. A symbolic reference through a
 string value, such as "&{'foo'}", also looks in the package system, and so is
 unaffected by this module.
 .
 The types of name that can be influenced are scalar ("$foo"), array
 ("@foo"), hash ("%foo"), subroutine ("&foo"), and glob ("*foo").
