=== debian/watch ===
version=4
https://metacpan.org/release/Lexical-Var   .*/Lexical-Var-v?@ANY_VERSION@@ARCHIVE_EXT@$
