## liblexical-var-perl 0.010

=== debian/changelog ===
liblexical-var-perl (0.010-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:35:38 +0200

liblexical-var-perl (0.010-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:10:22 +0000

liblexical-var-perl (0.010-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:31 +0100

liblexical-var-perl (0.010-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:46 +0100

liblexical-var-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010.
  * Drop Fix-796396-FTBFS-with-Perl-5.22.patch (not applicable anymore).
  * Update years of upstream copyright.
  * Make (test) dependency on liblexical-sealrequirehints-perl versioned.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jun 2023 00:13:58 +0200
