=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: liblexical-var-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               liblexical-sealrequirehints-perl,
+               liblexical-sealrequirehints-perl (>= 0.12) <!nocheck>,
                libmodule-build-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-var-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-var-perl.git
 Homepage: https://metacpan.org/release/Lexical-Var
+Rules-Requires-Root: no
 
 Package: liblexical-var-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         liblexical-sealrequirehints-perl
+         liblexical-sealrequirehints-perl (>= 0.12)
 Description: Perl module for using static variables without namespace pollution
  Lexical::Var implements lexical scoping of subroutines. Although it can be
  used directly, it is mainly intended to be infrastructure for modules that
